# Usually you'll need to fix the next two lines 
# and the problem set definition.
ContestId := $t;
ContestName := Группа DJ, практическое занятие 1, среда, 30 сентября 2009;
ForceContLen := 1;
Minutes := 210;
DisableMon := 0;
daydir := $testsysdir\$ContestId;
contestdir := $daydir;                                
SubmitQDir := $contestdir\submits;
DataFile := $contestdir\contest.dat;
Log := $contestdir\contest.log;
monitors = [
  {file:=$testsysdir\internet\o$ContestId.dat; id:=umon; usermon:=yes; monmask:=7;}
  {file:=$testsysdir\internet\m$ContestId.dat; usermon:=yes; monmask:=2;}
  {file:=console; usermon:=no;}
  {file:=$testsysdir\monitors\jm$ContestId.dat; id:=jmon; usermon:=no; monmask:=6;}
  {file:=$testsysdir\monitors\jo$ContestId.dat; usermon:=no; monmask:=7;}
];
# default time limit
timelimit := 2;
# default memory limit
memorylimit := 262144;
AllowedExtensions := .java .c .cpp .dpr .pas;
include $configdir\probmac.cfg
problems += [
  problA (A, "Произведение двух", product)
  problA (B, "Частное двух", quotient)
  problA (C, "Отношение двух", ratio)
  problA (D, "Сумма двух", sum)
  problT (E, "Сумма всех", sumall, 5)
  problA (F, "Выгодная покупка", buy)
  problA (G, "Грузовики", trucks)
];
globdatfile := $commondir\public\$ContestId.def;
# printer name (defined in cfgs/printers.cfg)
# uncomment next line if you want to enable team printing
teamprinter := PR1;
pagelimit := 5;
printbanners := true;
printnotifications := false;
largebannerheaders := false;
samesheetbanners := true;
include $configdir\contmac.cfg
include $configdir\teammac.cfg
include $testsysdir\logins_08.cfg
SendTestNumber := true;
